<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9648-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">dichloroprop</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(+ or -)-2-(2,4-Dichlorophenoxy)propanoic acid;(+ or -)-2-(2,4-Dichlorophenoxy)propionic acid;(+-)-2,4-DP;(+-)-2-(2,4-Dichlorophenoxy)propanoic acid;(+-)-2-(2,4-Dichlorophenoxy)propionic acid;(+-)-Dichlorprop;(2R)-2-(2,4-dichlorophenoxy)propanoic acid;(2R)-2-[(2,4-dichlorophenyl)oxy]propanoic acid;.alpha.-(2,4-Dichlorophenoxy)propionic acid;2,4-D + dichlorprop (ester);2,4-DP;2,4-Dichlorophenoxy-.alpha.-propionic acid;2,4-Dichlorophenoxy-alpha-propionic acid;2-(2,4-(Dichlorophenoxy))propionic acid;2-(2,4-Dichloor-fenoxy)-propionzuur;2-(2,4-Dichlor-phenoxy)-propionsaeure;2-(2,4-Dichlorophenoxy) propionic acid;2-(2,4-Dichlorophenoxy)propanoic acid;2-(2,4-Dichlorophenoxy)propionic acid;2-(2,4-Dp);AC1L1QZ7;AC1Q2BYQ;AC1Q2C0T;AF 302;AKOS000103941;ALBB-000840;ARONIS008921;Acide 2-(2,4-dichloro-phenoxy) propionique;Acide 2-(2,4-dichloro-phenoxy)propionique;Acido 2-(2,4-dicloro-fenossi)-propionico;BH 2,4-DP;Canapur DP;Celatox DP;Celatox-dp;Cornox RK;Cornox RK 64;Cornox RK extra concentrate;Cornox rd;Cornoxynil;Dichloprop;Dichlorprop;Dichlorprop [BSI:ISO];Dikofag DP;Envert 171;Hedonal DP;Herbizid DP;Hormatox;I14-10458;Kildip;Kwas 2,4-dwuchlorofenoksypropionowy;Kyselina 2-(2,4-dichlorfenoxy)propionova;Mayclene;Oprea1_074381;Oprea1_814579;Oxytril P;Polyclene;Polymone;Polytox;Propanoic acid, 2-(2,4-dichlorophenoxy)-;Propionic acid, 2-(2,4-dichlorophenoxy)-;R-(+)-2-(2,4-dichlorophenoxy)propionic acid;RD 406;ST50319948;Seritox 50;Textrone M;Tri-cornox sprcial;U 46 dp Fluid;U46 DP-FLUID;Ustilan NK25;Weedone 170;Weedone 2,4-DP;Weedone CB 1.3;Weedone dp;alpha-(2,4-Dichlorophenoxy) propionic acid;alpha-(2,4-Dichlorophenoxy)propionic acid</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>120-36-5</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:28.335+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9648-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
